<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">
       <h3><xmp style="background-color: yellow;"> .container </xmp></h3>
        <h1>MY FIRST BOOTSTRAP PAGE</h1>
    </div>
        <div class="container-fluid">
        <h3><xmp style="background-color: yellow;">  .container-fluid</xmp></h3>
        <p>This  is some text.</p>
        </div>
</body>
</html>